﻿@model UserVM
@{
    ViewData["Title"] = "ChangeRole";
}




<div class="row">
    <div class="col-12 grid-margin stretch-card">
        <div class="card">
            <div class="card-body">
                <h4 class="card-title">Update</h4>

                <form class="forms-sample" method="post">
                    <div class="form-group">
                        @foreach (string item in Model.Roles)
                        {
                            if (item == Model.Role)
                            {
                                <label>@item</label>
                                <input type="radio" class="form-control" checked name="Role" value="@item">
                            }
                            <label>@item</label>
                            <input type="radio" class="form-control" name="Role" value="@item">
                        }


                    </div>
                    <button type="submit" class="btn btn-success mr-2">Change</button>
                    <button class="btn btn-light">Cancel</button>
                </form>
            </div>
        </div>
    </div>
</div>


